/*

$h1_size: 3rem;

$h2_size: 2.45rem;

$h3_size: 2rem;

$h4_size: 1.75rem;

$h5_size: 1.45rem;

$h6_size: 1.2rem;

*/
.navigation .menu_expander .expand_button:after, #page_menu_override ul .menu_expander .expand_button:after, #v3l__menu .udm .menu_expander .expand_button:after, #v3l__menu #udm .menu_expander .expand_button:after {
  font: 400 1em "Orgon Slab", Georgia, Times New Roman, serif; }

.navigation, #page_menu_override ul, #v3l__menu .udm, #v3l__menu #udm {
  -webkit-user-select: none;
  /* Chrome all / Safari all */
  -moz-user-select: none;
  /* Firefox all */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Likely future */
  display: block;
  width: 100%;
  position: relative;
  list-style-type: none;
  text-align: right;
  padding: 0 !important;
  margin: 0 !important; }
  .navigation a:hover, #page_menu_override ul a:hover, #v3l__menu .udm a:hover, #v3l__menu #udm a:hover {
    text-decoration: none !important; }
  .navigation a, #page_menu_override ul a, #v3l__menu .udm a, #v3l__menu #udm a {
    cursor: pointer; }
  .navigation li, #page_menu_override ul li, #v3l__menu .udm li, #v3l__menu #udm li {
    position: relative;
    max-height: 0;
    overflow: hidden;
    line-height: 1em;
    margin: 0;
    padding: 0; }
    .navigation li.dropdown > a, #page_menu_override ul li.dropdown > a, #v3l__menu .udm li.dropdown > a, #v3l__menu #udm li.dropdown > a {
      padding-right: 4rem; }
    .navigation li a, #page_menu_override ul li a, #v3l__menu .udm li a, #v3l__menu #udm li a {
      display: block;
      background: #003b49;
      color: #fff;
      padding: 0 1rem;
      border-bottom: 0.125rem solid rgba(0, 0, 0, 0.1);
      box-sizing: border-box;
      text-decoration: none;
      position: relative;
      font: 400 0.875rem/2.75rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif; }
      .navigation li a i, #page_menu_override ul li a i, #v3l__menu .udm li a i, #v3l__menu #udm li a i {
        margin-right: 0.25rem; }
      .navigation li a .drop_caret, #page_menu_override ul li a .drop_caret, #v3l__menu .udm li a .drop_caret, #v3l__menu #udm li a .drop_caret {
        position: absolute;
        line-height: 2.75rem;
        right: 0;
        top: 0;
        bottom: 0;
        width: 1.5rem; }
      .navigation li a .drop_caret:after, #page_menu_override ul li a .drop_caret:after, #v3l__menu .udm li a .drop_caret:after, #v3l__menu #udm li a .drop_caret:after {
        content: '\f0d7';
        font-family: FontAwesome;
        text-align: center;
        color: inherit;
        position: absolute;
        line-height: 3.125rem;
        right: 0em;
        top: 0;
        bottom: 0;
        width: 3rem;
        background: rgba(0, 0, 0, 0.1); }
    .navigation li.has_search, #page_menu_override ul li.has_search, #v3l__menu .udm li.has_search, #v3l__menu #udm li.has_search {
      padding: 0 1rem;
      position: relative; }
      .navigation li.has_search:hover, #page_menu_override ul li.has_search:hover, #v3l__menu .udm li.has_search:hover, #v3l__menu #udm li.has_search:hover {
        background: none !important; }
      .navigation li.has_search .search, #page_menu_override ul li.has_search .search, #v3l__menu .udm li.has_search .search, #v3l__menu #udm li.has_search .search {
        position: relative;
        margin: 0; }
        .navigation li.has_search .search .search_box, #page_menu_override ul li.has_search .search .search_box, #v3l__menu .udm li.has_search .search .search_box, #v3l__menu #udm li.has_search .search .search_box {
          width: 100%;
          height: 1.95rem;
          margin: 0.4rem 0;
          border: none;
          box-sizing: border-box;
          padding: 0 3em 0em 0.5em;
          font: 500 0.875rem/1.55rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
          letter-spacing: 0em;
          text-overflow: ellipsis; }
          .navigation li.has_search .search .search_box:-moz-placeholder, #page_menu_override ul li.has_search .search .search_box:-moz-placeholder, #v3l__menu .udm li.has_search .search .search_box:-moz-placeholder, #v3l__menu #udm li.has_search .search .search_box:-moz-placeholder {
            /* Firefox 18- */
            font: 500 1em/1.95rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
            opacity: 1; }
          .navigation li.has_search .search .search_box::-moz-placeholder, #page_menu_override ul li.has_search .search .search_box::-moz-placeholder, #v3l__menu .udm li.has_search .search .search_box::-moz-placeholder, #v3l__menu #udm li.has_search .search .search_box::-moz-placeholder {
            /* Firefox 19+ */
            font: 500 1em/1.95rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
            opacity: 1; }
          .navigation li.has_search .search .search_box:-ms-input-placeholder, #page_menu_override ul li.has_search .search .search_box:-ms-input-placeholder, #v3l__menu .udm li.has_search .search .search_box:-ms-input-placeholder, #v3l__menu #udm li.has_search .search .search_box:-ms-input-placeholder {
            font: 500 1em/1.95rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
            opacity: 1; }
        .navigation li.has_search .search .search_button, #page_menu_override ul li.has_search .search .search_button, #v3l__menu .udm li.has_search .search .search_button, #v3l__menu #udm li.has_search .search .search_button {
          outline: none !important;
          content: '\f002';
          display: block;
          font: 1rem/1em "FontAwesome";
          color: #fff;
          position: absolute;
          background: none;
          border: none;
          margin: 0;
          top: 0;
          bottom: 0;
          right: 0.15rem; }
  .main_nav.expanded.navigation li.has_search, #page_menu_override ul.main_nav.expanded li.has_search, .main_nav.expanded.udm li.has_search, .main_nav.expanded#udm li.has_search {
    padding-top: 0.5rem;
    padding-left: 9.5rem;
    padding-bottom: 2rem; }
  .navigation > li, #page_menu_override ul > li, #v3l__menu .udm > li, #v3l__menu #udm > li {
    vertical-align: top; }
    .navigation > li > a, #page_menu_override ul > li > a, #v3l__menu .udm > li > a, #v3l__menu #udm > li > a {
      font-family: "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
      font-size: 1rem;
      text-transform: normal;
      letter-spacing: 0em; }
    .navigation > li:after, #page_menu_override ul > li:after, #v3l__menu .udm > li:after, #v3l__menu #udm > li:after {
      content: '';
      position: absolute;
      right: -0.125rem;
      background: rgba(120, 190, 32, 0.335);
      width: 0.125rem;
      top: 0.5em;
      bottom: 0.5em; }
    .navigation > li.has_search, #page_menu_override ul > li.has_search, #v3l__menu .udm > li.has_search, #v3l__menu #udm > li.has_search, .navigation > li.main_menu_activator, #page_menu_override ul > li.main_menu_activator, #v3l__menu .udm > li.main_menu_activator, #v3l__menu #udm > li.main_menu_activator, .navigation > li:last-child, #page_menu_override ul > li:last-child, #v3l__menu .udm > li:last-child, #v3l__menu #udm > li:last-child {
      margin-right: 0; }
      .navigation > li.has_search:after, #page_menu_override ul > li.has_search:after, #v3l__menu .udm > li.has_search:after, #v3l__menu #udm > li.has_search:after, .navigation > li.main_menu_activator:after, #page_menu_override ul > li.main_menu_activator:after, #v3l__menu .udm > li.main_menu_activator:after, #v3l__menu #udm > li.main_menu_activator:after, .navigation > li:last-child:after, #page_menu_override ul > li:last-child:after, #v3l__menu .udm > li:last-child:after, #v3l__menu #udm > li:last-child:after {
        display: none !important; }
    .navigation > li:last-child > a, #page_menu_override ul > li:last-child > a, #v3l__menu .udm > li:last-child > a, #v3l__menu #udm > li:last-child > a {
      border: none; }
  .navigation ul, #page_menu_override ul ul, #v3l__menu .udm ul, #v3l__menu #udm ul {
    max-height: 0;
    overflow: hidden;
    padding: 0 !important;
    margin: 0 !important; }
    .navigation ul.expanded, #page_menu_override ul ul.expanded, #v3l__menu .udm ul.expanded, #v3l__menu #udm ul.expanded {
      transition: max-height 500ms ease-out;
      max-height: 9999px !important; }
    .navigation ul li, #page_menu_override ul ul li, #v3l__menu .udm ul li, #v3l__menu #udm ul li {
      display: block; }
      .navigation ul li a, #page_menu_override ul ul li a, #v3l__menu .udm ul li a, #v3l__menu #udm ul li a {
        background: #f3f3f3;
        color: #333; }
      .navigation ul li ul li a, #page_menu_override ul ul li ul li a, #v3l__menu .udm ul li ul li a, #v3l__menu #udm ul li ul li a {
        background: #fff; }
  .navigation .menu_expander, #page_menu_override ul .menu_expander, #v3l__menu .udm .menu_expander, #v3l__menu #udm .menu_expander {
    padding: 0.5rem 1rem; }
    .navigation .menu_expander .expand_button, #page_menu_override ul .menu_expander .expand_button, #v3l__menu .udm .menu_expander .expand_button, #v3l__menu #udm .menu_expander .expand_button {
      display: inline-block;
      clear: both;
      right: 0;
      position: relative;
      border-radius: 1.25rem; }
      .navigation .menu_expander .expand_button:before, #page_menu_override ul .menu_expander .expand_button:before, #v3l__menu .udm .menu_expander .expand_button:before, #v3l__menu #udm .menu_expander .expand_button:before {
        content: '\f0c9';
        display: block;
        font: 1em/1em "FontAwesome";
        padding: 0.5rem 0.5rem;
        height: 1rem;
        width: 1rem;
        text-align: center; }
      .navigation .menu_expander .expand_button:after, #page_menu_override ul .menu_expander .expand_button:after, #v3l__menu .udm .menu_expander .expand_button:after, #v3l__menu #udm .menu_expander .expand_button:after {
        position: absolute;
        right: 3rem;
        width: 50vw;
        top: 0;
        bottom: 0;
        line-height: 2rem; }
  .expanded.navigation, #page_menu_override ul.expanded, .expanded.udm, .expanded#udm {
    max-height: 9999px;
    display: block;
    overflow: auto;
    background: #fff; }
    @media (max-width: 36rem) {
      .expanded.navigation, #page_menu_override ul.expanded, .expanded.udm, .expanded#udm {
        max-height: 100vh !important;
        overflow: auto !important; }
        .expanded.navigation .logo_holder:before, #page_menu_override ul.expanded .logo_holder:before, .expanded.udm .logo_holder:before, .expanded#udm .logo_holder:before {
          transition: margin 200ms ease-in-out; } }
    .expanded.navigation li, #page_menu_override ul.expanded li, .expanded.udm li, .expanded#udm li {
      max-height: 9999px !important; }
  @media (min-width: 36.06rem) {
    .navigation, #page_menu_override ul, #v3l__menu .udm, #v3l__menu #udm {
      text-align: inherit;
      white-space: nowrap;
      font-size: 0; }
      .navigation .menu_expander, #page_menu_override ul .menu_expander, #v3l__menu .udm .menu_expander, #v3l__menu #udm .menu_expander {
        display: none; }
      .navigation ul, #page_menu_override ul ul, #v3l__menu .udm ul, #v3l__menu #udm ul {
        position: absolute; }
      .navigation li, #page_menu_override ul li, #v3l__menu .udm li, #v3l__menu #udm li {
        display: inline-block;
        max-height: 9999px;
        overflow: visible;
        position: relative;
        font-size: 1rem; }
        .navigation li:hover, #page_menu_override ul li:hover, #v3l__menu .udm li:hover, #v3l__menu #udm li:hover {
          background: none; }
        .navigation li.selected:hover, #page_menu_override ul li.selected:hover, #v3l__menu .udm li.selected:hover, #v3l__menu #udm li.selected:hover {
          background: none; }
        .navigation li a, #page_menu_override ul li a, #v3l__menu .udm li a, #v3l__menu #udm li a {
          background: none;
          border: none;
          padding-left: 0.5rem;
          padding-right: 0.5rem;
          font: 400 0.875rem/2.75rem "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif; }
        .navigation li.dropdown.left_side:hover > ul, #page_menu_override ul li.dropdown.left_side:hover > ul, #v3l__menu .udm li.dropdown.left_side:hover > ul, #v3l__menu #udm li.dropdown.left_side:hover > ul, .navigation li.dropdown.left_side.hovered > ul, #page_menu_override ul li.dropdown.left_side.hovered > ul, #v3l__menu .udm li.dropdown.left_side.hovered > ul, #v3l__menu #udm li.dropdown.left_side.hovered > ul {
          right: 0 !important;
          left: initial; }
        .navigation li.dropdown.left_side li:hover > ul, #page_menu_override ul li.dropdown.left_side li:hover > ul, #v3l__menu .udm li.dropdown.left_side li:hover > ul, #v3l__menu #udm li.dropdown.left_side li:hover > ul, .navigation li.dropdown.left_side li.hovered > ul, #page_menu_override ul li.dropdown.left_side li.hovered > ul, #v3l__menu .udm li.dropdown.left_side li.hovered > ul, #v3l__menu #udm li.dropdown.left_side li.hovered > ul {
          top: 0;
          right: 100% !important;
          left: initial; }
        .navigation li.dropdown > a, #page_menu_override ul li.dropdown > a, #v3l__menu .udm li.dropdown > a, #v3l__menu #udm li.dropdown > a {
          padding-right: 1.5rem; }
          .navigation li.dropdown > a .drop_caret:after, #page_menu_override ul li.dropdown > a .drop_caret:after, #v3l__menu .udm li.dropdown > a .drop_caret:after, #v3l__menu #udm li.dropdown > a .drop_caret:after, .navigation li.dropdown > a .drop_dots:after, #page_menu_override ul li.dropdown > a .drop_dots:after, #v3l__menu .udm li.dropdown > a .drop_dots:after, #v3l__menu #udm li.dropdown > a .drop_dots:after {
            content: '\f0d7';
            font-family: FontAwesome;
            color: rgba(0, 0, 0, 0.4);
            position: absolute;
            background: none !important;
            line-height: 0rem;
            right: 0.5rem;
            width: 0.5rem;
            top: 1.125rem; }
          .navigation li.dropdown > a .drop_dots, #page_menu_override ul li.dropdown > a .drop_dots, #v3l__menu .udm li.dropdown > a .drop_dots, #v3l__menu #udm li.dropdown > a .drop_dots {
            left: 0rem; }
            .navigation li.dropdown > a .drop_dots:after, #page_menu_override ul li.dropdown > a .drop_dots:after, #v3l__menu .udm li.dropdown > a .drop_dots:after, #v3l__menu #udm li.dropdown > a .drop_dots:after {
              content: '\f142'; }
        .navigation li.dropdown:hover > ul, #page_menu_override ul li.dropdown:hover > ul, #v3l__menu .udm li.dropdown:hover > ul, #v3l__menu #udm li.dropdown:hover > ul, .navigation li.dropdown.hovered > ul, #page_menu_override ul li.dropdown.hovered > ul, #v3l__menu .udm li.dropdown.hovered > ul, #v3l__menu #udm li.dropdown.hovered > ul {
          max-height: 9999px;
          overflow: visible;
          z-index: 9001;
          opacity: 1;
          transform: none;
          transform-origin: 0 0;
          transition: transform 166ms ease-in-out, opacity 100ms ease-in-out 30ms; }
        .navigation li.dropdown ul, #page_menu_override ul li.dropdown ul, #v3l__menu .udm li.dropdown ul, #v3l__menu #udm li.dropdown ul {
          display: block;
          position: absolute;
          max-height: 0px;
          top: 100%;
          min-width: 100%;
          left: 0;
          background: #fff;
          box-shadow: 0 0.0125rem 0.0125rem rgba(0, 0, 0, 0.3), 0 0.125rem 0.25rem rgba(0, 0, 0, 0.25), 0 0.25em 2em rgba(0, 0, 0, 0.25);
          transform: translateX(-0.5rem) translateZ(0);
          opacity: 0;
          transition: transform 166ms ease-in-out, opacity 100ms ease-in-out 166ms; }
          .navigation li.dropdown ul li, #page_menu_override ul li.dropdown ul li, #v3l__menu .udm li.dropdown ul li, #v3l__menu #udm li.dropdown ul li {
            display: block; }
            .navigation li.dropdown ul li:hover > ul, #page_menu_override ul li.dropdown ul li:hover > ul, #v3l__menu .udm li.dropdown ul li:hover > ul, #v3l__menu #udm li.dropdown ul li:hover > ul {
              top: 0;
              left: 100%; }
            .navigation li.dropdown ul li:last-child > a, #page_menu_override ul li.dropdown ul li:last-child > a, #v3l__menu .udm li.dropdown ul li:last-child > a, #v3l__menu #udm li.dropdown ul li:last-child > a {
              border: none;
              margin-bottom: 0; }
              .navigation li.dropdown ul li:last-child > a:before, #page_menu_override ul li.dropdown ul li:last-child > a:before, #v3l__menu .udm li.dropdown ul li:last-child > a:before, #v3l__menu #udm li.dropdown ul li:last-child > a:before {
                display: none; }
            .navigation li.dropdown ul li a, #page_menu_override ul li.dropdown ul li a, #v3l__menu .udm li.dropdown ul li a, #v3l__menu #udm li.dropdown ul li a {
              background: none;
              display: block;
              text-align: left;
              white-space: nowrap;
              margin-bottom: 0.125rem;
              position: relative;
              line-height: 2.125rem; }
              .navigation li.dropdown ul li a:before, #page_menu_override ul li.dropdown ul li a:before, #v3l__menu .udm li.dropdown ul li a:before, #v3l__menu #udm li.dropdown ul li a:before {
                content: '';
                position: absolute;
                z-index: 1;
                left: 0;
                right: 0;
                bottom: -0.125rem;
                border-bottom: 0.125rem solid rgba(51, 51, 51, 0.1); }
              .navigation li.dropdown ul li a .drop_caret:after, #page_menu_override ul li.dropdown ul li a .drop_caret:after, #v3l__menu .udm li.dropdown ul li a .drop_caret:after, #v3l__menu #udm li.dropdown ul li a .drop_caret:after {
                content: '\f0da'; }
        .navigation li.has_search, #page_menu_override ul li.has_search, #v3l__menu .udm li.has_search, #v3l__menu #udm li.has_search {
          float: right;
          overflow: hidden;
          width: 12rem;
          padding: 0 0.125rem 0 0.5rem; }
          .navigation li.has_search .search .search_button, #page_menu_override ul li.has_search .search .search_button, #v3l__menu .udm li.has_search .search .search_button, #v3l__menu #udm li.has_search .search .search_button {
            pointer-events: none;
            right: 0; }
      .navigation > li > a, #page_menu_override ul > li > a, #v3l__menu .udm > li > a, #v3l__menu #udm > li > a {
        font-family: "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif;
        font-weight: 500;
        font-size: 0.875rem;
        letter-spacing: 0em;
        position: relative; }
        .navigation > li > a .drop_caret:after, #page_menu_override ul > li > a .drop_caret:after, #v3l__menu .udm > li > a .drop_caret:after, #v3l__menu #udm > li > a .drop_caret:after, .navigation > li > a .drop_dots:after, #page_menu_override ul > li > a .drop_dots:after, #v3l__menu .udm > li > a .drop_dots:after, #v3l__menu #udm > li > a .drop_dots:after {
          top: 1.375rem !important; }
      .navigation > li:first-child > a:before, #page_menu_override ul > li:first-child > a:before, #v3l__menu .udm > li:first-child > a:before, #v3l__menu #udm > li:first-child > a:before {
        display: none; }
      .navigation > li:last-child > a:after, #page_menu_override ul > li:last-child > a:after, #v3l__menu .udm > li:last-child > a:after, #v3l__menu #udm > li:last-child > a:after {
        display: none; } }

/*
// subdomain site navigation defaults
.site_nav.navigation {
@include navigation(
$nav_bg: transparent,
$nav_heading: #fff,
$nav_sel_bg: #fff,
$nav_sel_highlight: transparent,
$nav_sel_color: $dark_blue,
$nav_hover_bg: $bright_green,
$nav_color: $dark_blue,
$nav_color_hover: #fff,
$nav_search_bg: #fff,
$nav_search_color: $dark_blue,
$nav_expand_text: "Menu"
);
}*/
.site_nav.navigation, #page_menu_override ul, #v3l__menu .udm, #v3l__menu #udm {
  background: transparent; }
  .site_nav.navigation li a:hover, #page_menu_override ul li a:hover, #v3l__menu .udm li a:hover, #v3l__menu #udm li a:hover {
    background: #78BE20;
    color: #fff; }
  .site_nav.navigation li.hovered > a, #page_menu_override ul li.hovered > a, #v3l__menu .udm li.hovered > a, #v3l__menu #udm li.hovered > a {
    background: #78BE20 !important;
    color: #fff !important; }
    .site_nav.navigation li.hovered > a .drop_dots:after, #page_menu_override ul li.hovered > a .drop_dots:after, #v3l__menu .udm li.hovered > a .drop_dots:after, #v3l__menu #udm li.hovered > a .drop_dots:after {
      color: #fff !important; }
  .site_nav.navigation li.has_search .search .search_box, #page_menu_override ul li.has_search .search .search_box, #v3l__menu .udm li.has_search .search .search_box, #v3l__menu #udm li.has_search .search .search_box {
    background: #78BE20;
    color: #fff; }
    .site_nav.navigation li.has_search .search .search_box:focus, .site_nav.navigation li.has_search .search .search_box:hover, #page_menu_override ul li.has_search .search .search_box:focus, #page_menu_override ul li.has_search .search .search_box:hover, #v3l__menu .udm li.has_search .search .search_box:focus, #v3l__menu .udm li.has_search .search .search_box:hover, #v3l__menu #udm li.has_search .search .search_box:focus, #v3l__menu #udm li.has_search .search .search_box:hover {
      outline: 0.125rem solid #78BE20; }
    .site_nav.navigation li.has_search .search .search_box::-webkit-input-placeholder, #page_menu_override ul li.has_search .search .search_box::-webkit-input-placeholder, #v3l__menu .udm li.has_search .search .search_box::-webkit-input-placeholder, #v3l__menu #udm li.has_search .search .search_box::-webkit-input-placeholder {
      color: #fff; }
    .site_nav.navigation li.has_search .search .search_box:-moz-placeholder, #page_menu_override ul li.has_search .search .search_box:-moz-placeholder, #v3l__menu .udm li.has_search .search .search_box:-moz-placeholder, #v3l__menu #udm li.has_search .search .search_box:-moz-placeholder {
      /* Firefox 18- */
      color: #fff; }
    .site_nav.navigation li.has_search .search .search_box::-moz-placeholder, #page_menu_override ul li.has_search .search .search_box::-moz-placeholder, #v3l__menu .udm li.has_search .search .search_box::-moz-placeholder, #v3l__menu #udm li.has_search .search .search_box::-moz-placeholder {
      /* Firefox 19+ */
      color: #fff; }
    .site_nav.navigation li.has_search .search .search_box:-ms-input-placeholder, #page_menu_override ul li.has_search .search .search_box:-ms-input-placeholder, #v3l__menu .udm li.has_search .search .search_box:-ms-input-placeholder, #v3l__menu #udm li.has_search .search .search_box:-ms-input-placeholder {
      color: #fff; }
  .site_nav.navigation li.has_search .search .search_button, #page_menu_override ul li.has_search .search .search_button, #v3l__menu .udm li.has_search .search .search_button, #v3l__menu #udm li.has_search .search .search_button {
    color: #fff; }
  .site_nav.navigation ul li a:hover, #page_menu_override ul ul li a:hover, #v3l__menu .udm ul li a:hover, #v3l__menu #udm ul li a:hover {
    color: #fff !important;
    background: #78BE20 !important; }
  .site_nav.navigation .overflow.dropdown, #page_menu_override ul .overflow.dropdown, #v3l__menu .udm .overflow.dropdown, #v3l__menu #udm .overflow.dropdown {
    color: #fff; }
  .site_nav.navigation .menu_expander .expand_button, #page_menu_override ul .menu_expander .expand_button, #v3l__menu .udm .menu_expander .expand_button, #v3l__menu #udm .menu_expander .expand_button {
    background: #78BE20; }
    .site_nav.navigation .menu_expander .expand_button:before, #page_menu_override ul .menu_expander .expand_button:before, #v3l__menu .udm .menu_expander .expand_button:before, #v3l__menu #udm .menu_expander .expand_button:before {
      color: #fff; }
    .site_nav.navigation .menu_expander .expand_button:after, #page_menu_override ul .menu_expander .expand_button:after, #v3l__menu .udm .menu_expander .expand_button:after, #v3l__menu #udm .menu_expander .expand_button:after {
      content: "Menu";
      color: #003b49;
      font-family: "Orgon Slab", Georgia, Times New Roman, serif, "Orgon Slab", Georgia, Times New Roman, serif !important; }
  @media (min-width: 36.06rem) {
    .site_nav.navigation li:hover > a, .site_nav.navigation li.hovered > a, #page_menu_override ul li:hover > a, #page_menu_override ul li.hovered > a, #v3l__menu .udm li:hover > a, #v3l__menu .udm li.hovered > a, #v3l__menu #udm li:hover > a, #v3l__menu #udm li.hovered > a {
      background: #78BE20 !important;
      color: #fff !important; }
      .site_nav.navigation li:hover > a .drop_caret:after, .site_nav.navigation li:hover > a .drop_dots:after, .site_nav.navigation li.hovered > a .drop_caret:after, .site_nav.navigation li.hovered > a .drop_dots:after, #page_menu_override ul li:hover > a .drop_caret:after, #page_menu_override ul li:hover > a .drop_dots:after, #page_menu_override ul li.hovered > a .drop_caret:after, #page_menu_override ul li.hovered > a .drop_dots:after, #v3l__menu .udm li:hover > a .drop_caret:after, #v3l__menu .udm li:hover > a .drop_dots:after, #v3l__menu .udm li.hovered > a .drop_caret:after, #v3l__menu .udm li.hovered > a .drop_dots:after, #v3l__menu #udm li:hover > a .drop_caret:after, #v3l__menu #udm li:hover > a .drop_dots:after, #v3l__menu #udm li.hovered > a .drop_caret:after, #v3l__menu #udm li.hovered > a .drop_dots:after {
        color: #fff !important; }
    .site_nav.navigation li.selected > a, #page_menu_override ul li.selected > a, #v3l__menu .udm li.selected > a, #v3l__menu #udm li.selected > a {
      background: #78BE20 !important;
      box-shadow: 0 -0.125rem 0 transparent;
      color: #fff; }
    .site_nav.navigation li.selected:hover > a, #page_menu_override ul li.selected:hover > a, #v3l__menu .udm li.selected:hover > a, #v3l__menu #udm li.selected:hover > a {
      background: #78BE20 !important;
      color: #fff !important; }
    .site_nav.navigation li a, #page_menu_override ul li a, #v3l__menu .udm li a, #v3l__menu #udm li a {
      color: #003b49; }
    .site_nav.navigation li.dropdown ul li a, #page_menu_override ul li.dropdown ul li a, #v3l__menu .udm li.dropdown ul li a, #v3l__menu #udm li.dropdown ul li a {
      color: #003b49; }
      .site_nav.navigation li.dropdown ul li a:hover, #page_menu_override ul li.dropdown ul li a:hover, #v3l__menu .udm li.dropdown ul li a:hover, #v3l__menu #udm li.dropdown ul li a:hover {
        background: #78BE20;
        color: #fff; }
    .site_nav.navigation > li, #page_menu_override ul > li, #v3l__menu .udm > li, #v3l__menu #udm > li {
      margin-right: 0.125rem; }
      .site_nav.navigation > li:hover, #page_menu_override ul > li:hover, #v3l__menu .udm > li:hover, #v3l__menu #udm > li:hover {
        background: #78BE20; }
      .site_nav.navigation > li:last-child, #page_menu_override ul > li:last-child, #v3l__menu .udm > li:last-child, #v3l__menu #udm > li:last-child {
        margin-right: 0; }
      .site_nav.navigation > li > a, #page_menu_override ul > li > a, #v3l__menu .udm > li > a, #v3l__menu #udm > li > a {
        color: #003b49; }
      .site_nav.navigation > li.dropdown.selected > a .drop_caret:after, .site_nav.navigation > li.dropdown.selected > a .drop_dots:after, #page_menu_override ul > li.dropdown.selected > a .drop_caret:after, #page_menu_override ul > li.dropdown.selected > a .drop_dots:after, #v3l__menu .udm > li.dropdown.selected > a .drop_caret:after, #v3l__menu .udm > li.dropdown.selected > a .drop_dots:after, #v3l__menu #udm > li.dropdown.selected > a .drop_caret:after, #v3l__menu #udm > li.dropdown.selected > a .drop_dots:after {
        color: #fff; }
      .site_nav.navigation > li.dropdown.selected > a:hover .drop_caret:after, .site_nav.navigation > li.dropdown.selected > a:hover .drop_dots:after, #page_menu_override ul > li.dropdown.selected > a:hover .drop_caret:after, #page_menu_override ul > li.dropdown.selected > a:hover .drop_dots:after, #v3l__menu .udm > li.dropdown.selected > a:hover .drop_caret:after, #v3l__menu .udm > li.dropdown.selected > a:hover .drop_dots:after, #v3l__menu #udm > li.dropdown.selected > a:hover .drop_caret:after, #v3l__menu #udm > li.dropdown.selected > a:hover .drop_dots:after {
        color: #fff; }
      .site_nav.navigation > li.dropdown > a .drop_caret:after, .site_nav.navigation > li.dropdown > a .drop_dots:after, #page_menu_override ul > li.dropdown > a .drop_caret:after, #page_menu_override ul > li.dropdown > a .drop_dots:after, #v3l__menu .udm > li.dropdown > a .drop_caret:after, #v3l__menu .udm > li.dropdown > a .drop_dots:after, #v3l__menu #udm > li.dropdown > a .drop_caret:after, #v3l__menu #udm > li.dropdown > a .drop_dots:after {
        color: #003b49; }
      .site_nav.navigation > li.dropdown > a:hover .drop_caret:after, .site_nav.navigation > li.dropdown > a:hover .drop_dots:after, #page_menu_override ul > li.dropdown > a:hover .drop_caret:after, #page_menu_override ul > li.dropdown > a:hover .drop_dots:after, #v3l__menu .udm > li.dropdown > a:hover .drop_caret:after, #v3l__menu .udm > li.dropdown > a:hover .drop_dots:after, #v3l__menu #udm > li.dropdown > a:hover .drop_caret:after, #v3l__menu #udm > li.dropdown > a:hover .drop_dots:after {
        color: #fff; }
    .site_nav.navigation.charm_nav li a span, #page_menu_override ul.charm_nav li a span, #v3l__menu .udm.charm_nav li a span, #v3l__menu #udm.charm_nav li a span {
      color: #003b49; } }
